## osmctools 0.1

=== debian/changelog ===
osmctools (0.1-2) unstable; urgency=medium
  
  * Fix FTBFS, LDADD against LDFLAGS
  * Update watch file
  * Bump standards to 3.8.5. 

 -- Pierre Blanc <pierreblanc75@gmail.com>  Tue, 21 Jan 2014 21:31:43 +0100

osmctools (0.1-1) unstable; urgency=low

  * Initial release (Closes: #722429)  
  * Add VCS-* fields
  * Use --with autoreconf
  * debian/control Give a better description
  * Docs: fix man-pages mistakes.

 -- Pierre Blanc <pierreblanc75@gmail.com>  Sun, 15 Sep 2013 10:31:01 +0200
