=== debian/control ===
Source: osmctools
Section: utils
Priority: extra
Maintainer: Pierre Blanc <pierreblanc75@gmail.com>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://gitorious.org/osm-c-tools/
Vcs-Git: git://anonscm.debian.org/pkg-grass/osmctools.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-grass/osmctools.git;a=summary

Package: osmctools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Some tools to manipulate OpenStreetMap files
 Small collection of basic OpenStreetMap tools, include converter, filter and 
 updater files.
 .
 Programs include:
  osmconvert - Converter of OSM files
  osmfilter - The experimental OSM filters data
  osmupdate - Update OSM files.
