=== debian/watch ===
version=3
opts=filenamemangle=s/\S*download=//g \
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=gitorious/osm-c-tools/osmctools \
.*=osmctools(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
