## osmctools 0.3

=== debian/changelog ===
osmctools (0.3-1) unstable; urgency=medium

  * New upstream release.
  * Use Debian GIS Project as Maintainer, move Pierre Blanc to Uploaders.
  * Add myself to Uploaders.
  * Restructure control file with cme.
  * Change priority from extra to optional.
  * Add gbp.conf to use pristine-tar by default.
  * Drop lintian override for no-upstream-changelog, shouldn't override
    pedantic tags.
  * Bump Standards-Version to 3.9.6, no changes.
  * Add lintian override for spelling error false positive.
  * Add patch to fix 'allows one to' spelling error.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 25 Oct 2014 20:45:59 +0200
