=== debian/control ===
Source: osmctools
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Pierre Blanc <pierreblanc75@gmail.com>,
           Bas Couwenberg <sebastic@xs4all.nl>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/?p=pkg-grass/osmctools.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/osmctools.git
Homepage: http://gitorious.org/osm-c-tools/

Package: osmctools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Some tools to manipulate OpenStreetMap files
 Small collection of basic OpenStreetMap tools, include converter, filter and 
 updater files.
 .
 Programs include:
  osmconvert - Converter of OSM files
  osmfilter - The experimental OSM filters data
  osmupdate - Update OSM files.
