## osmctools 0.5

=== debian/changelog ===
osmctools (0.5-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Apr 2015 21:56:07 +0200

osmctools (0.5-1~exp1) experimental; urgency=medium

  * New upstream release.
    (closes: #736414)
  * Update upstream URLs for Gitorious to Gitlab move.
  * Update osmupdate man page for upstream changes.
  * Update copyright file, changes:
    - Update copyright years
    - Fix Upstream-Name

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Apr 2015 23:19:13 +0200

osmctools (0.4-1~exp1) experimental; urgency=medium

  * New upstream release.
    (closes: #770931)
  * Add upstream metadata.
  * Add dependency on wget required by osmupdate.
    (closes: #772536)
  * Update my email to @debian.org address.
  * Update Vcs-Browser URL to use cgit.
  * Update copyright file, changes:
    - Split license specificitions from files section
    - Add Upstream-Contact
    - Group copyright years into single range
  * Document --pbf-granularity option in osmconvert man page.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Feb 2015 23:23:36 +0100
