=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/osmctools-$1\.tar\.gz/g \
https://gitlab.com/osm-c-tools/osmctools/tags \
.*archive\.tar\.gz\?ref=v?(\d\S*)
