## osmctools 0.6

=== debian/changelog ===
osmctools (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for Markus Weber.
  * Update man pages for upstream changes.
  * Drop patches, applied upstream.
  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Enable parallel builds.
  * Handle common issues in watch file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Feb 2016 07:14:32 +0100
