=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/osmctools.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/osmctools.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/osmctools.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/osmctools.git
 Homepage: https://gitlab.com/osm-c-tools/osmctools
 
 Package: osmctools
