=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
