=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/osmctools-$1\.tar\.gz/g \
https://gitlab.com/osm-c-tools/osmctools/tags \
.*archive\.tar\.gz\?ref=v?(\d\S*)
