## osmctools 0.7

=== debian/changelog ===
osmctools (0.7-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 15:09:51 +0200

osmctools (0.7-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright years for Markus Weber.
  * Update man pages for upstream changes.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update openstreetmap.org URLs in man pages to use HTTPS.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Mar 2017 11:19:13 +0200
