=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/osmctools.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/osmctools.git
 Homepage: https://gitlab.com/osm-c-tools/osmctools
