## osmctools 0.8

=== debian/changelog ===
osmctools (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch file for recent changes to GitLab HTML.
  * Bump Standards-Version to 4.1.0, no changes.
  * Add autopkgtest to test installability.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Sep 2017 17:08:06 +0200
