=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
filenamemangle=s/\/(\d\S*)\/archive\.tar\.gz/\/$1\/osmctools-$1\.tar\.gz/g \
https://gitlab.com/osm-c-tools/osmctools/tags \
/osm-c-tools/osmctools/repository/(\d\S*)/archive.tar.gz
