## osmctools 0.9

=== debian/changelog ===
osmctools (0.9-5) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Enable Salsa CI.
  * Update watch file to use searchmode=plain.
  * Add patch to fix FTBFS with GCC 15.
    (closes: #1097529)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:44:03 +0100

osmctools (0.9-4) unstable; urgency=medium

  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update watch file to fix tag sorting.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 14:45:41 +0100

osmctools (0.9-3) unstable; urgency=medium

  * Remove .pc from .gitignore.
  * Bump Standards-Version to 4.5.0, no changes.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update watch file to gitlab.com changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 19:30:31 +0100

osmctools (0.9-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 10:16:52 +0200

osmctools (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing whitespace from changelog & control files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Update watch file for GitLab changes.
  * Strip trailing whitespace from control & rules files.
  * Update copyright years for Markus Weber.
  * Update manpages for upstream changes.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 May 2018 16:27:44 +0200
