=== debian/control ===
Source: osmctools
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Pierre Blanc <pierreblanc75@gmail.com>,
           Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               zlib1g-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/osmctools
Vcs-Git: https://salsa.debian.org/debian-gis-team/osmctools.git
Homepage: https://gitlab.com/osm-c-tools/osmctools
Rules-Requires-Root: no

Package: osmctools
Architecture: any
Depends: wget,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Some tools to manipulate OpenStreetMap files
 Small collection of basic OpenStreetMap tools, include converter, filter and
 updater files.
 .
 Programs include:
  osmconvert - Converter of OSM files
  osmfilter - The experimental OSM filters data
  osmupdate - Update OSM files.
