=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,4 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with autoreconf --parallel
-
+	dh $@
