=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
searchmode=plain \
https://gitlab.com/osm-c-tools/osmctools/-/tags?sort=updated_desc \
/archive/\d+\.\d+(?:[\d\.]*)/(?:rel|v|osmctools)[\-\_]?(\d+\.\d+(?:[\d\.]*))\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
